body, td, th
{
    color: #000000;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
}

/*--------------------------------------------------- grid rep css*/

html {
 overflow-y: scroll;
}

a.BlackLink {
	font-size:11px;color: #000000;}	
	
.radioButton {font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	border: 0px;}

.radioButtonGrey {font-family: Arial, Helvetica, sans-serif;
	background: #F3F3F3;
	border: 0px;}

.checkBox {font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	border: 0px;}
	
.checkBoxGrey {font-family: Arial, Helvetica, sans-serif;
	background: #F3F3F3;
	border: 0px;}
	
	.checkBoxOrange {font-family: Arial, Helvetica, sans-serif;
	background: #FFBB66;
	border: 0px;}	
	
.radioButton, .selectList, .radioButtonGrey, .checkBox, .checkBoxGrey {
	vertical-align: middle;}

.copy, .tabNews {
	font-family: Verdana, Arial, Helvetica, sans-serif;}
    

.copy {
	font-size: 9px;
}

.tabNews {
	font-size: 10px;}

.menu,
.menuBG,
.menuWhite,
a.tabMenu,
.tabMenuSelected,
.titleBlack,
.textBlack,
.titleBlackPadding,
.textBlackPaddingSmall,
.selectGiving,
.titleErrorUserInfo,
.note,
.textAdvanced,
.noteRed,
.optional,
.linkNote,
.noteBlackPadding {
	font-size: 11px;}

.optional1 {
	ont-size: 10px;
	olor: #FF6200;
	font-style:italic;
}

.news,
.newsTitle,
.errorTitlePickProject,
.errorPickProject,
.linkErrorPickProject {
	font-size: 13px;}

.noteGrey,
.noteBlack{
	font-size: 11px;}

.noteBlack{
	color:#555555;}

.linkSetup,
.textSetup,
.textSetupBold,
.textPopup,
.titlePopup,
.textPopupBold {
	font-size: 14px;}

.titleHome
{
	font-size: 42px;
	font-weight: bolder;
	line-height: 45px;
}

a.menuBGM:link,
a.menuBGM:visited
{
	font-weight: bold;
	font-size: 11px;
	text-align:center;
	color: #999999;
	text-decoration: none;
}
a.menuBGM:hover
{
	font-weight: bold;
	font-size: 11px;
	text-align:center;
	text-decoration: none;
	color: #FFFFFF;
}


a.menuM:link,
a.menuM:visited
{
	font-weight: bold;
	font-size: 11px;
	text-align:center;
	color: #000000;
	text-decoration: none;
}
a.menuM:hover
{
	font-weight: bold;
	font-size: 11px;
	text-align:left;
	text-decoration: none;
	color: #999999;
}


a.tabMenuM:link,
a.tabMenuM:visited
{
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	color: #555555;
	text-decoration: none;
}

a.tabMenuM:hover
{
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}


td.tabMenuM 
{
	text-align:center;
}
td.tabMenuMSelected 
{
	text-align:left;
	font-weight: bold;
	font-size: 11px;
	text-align:center;
	color: #000000;
	text-decoration: none;
}

a.tabMenuMSelected {
	text-decoration: none;
	color:#000000;
}


a.tabMenuMSelected:hover {
	text-decoration: none;
	color:#555555;
}



a.menuAboutusPadding:link,
a.menuAboutusPadding:visited
{
	font-weight: bold;
	color: #000000;
	padding-left: 7px; 
	line-height: 30px;
	text-decoration: none;
}
a.menuAboutusPadding:hover
{
	font-weight: bold;
	color: #999999;
	padding-left: 7px; 
	line-height: 30px;
	text-decoration: underline;
}

.menu,
.menuBG,
.titleWhite,
.titleBlack,
.buttonSubmit,
.textSetupBold,
.menuWhite,
.newsTitle,
a.tabMenu,
.tabMenuSelected,
.errorTitle,
.titleBlackPadding,
.textAdvanced,
.titlePopup,
.textPopupBold,
.menuAboutusPadding,
.textBlackBold,
.titleErrorUserInfo,
.errorTitlePickProject,
.textBold
{font-weight: bold;}

.menu,
.menuBG,
.menuWhite
{text-align:left;}

.textBlackPadding,
.titleBlackPadding,
.noteBlackPadding,
.textGreyPadding
{padding-left: 10px;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-right: 5px;}

.textAboutusPadding
{padding-left: 15px;
 padding-right: 15px;
 padding-top: 20px;
 padding-bottom: 20px;}

 .menuAboutusPadding
{padding-left: 7px; line-height: 30px}

 .menuAboutusPaddingOrange
{padding-left: 7px; line-height: 30px; color:#FF6200;font-weight: bold;}

a.menuAboutusPaddingOrange
{padding-left: 7px; line-height: 30px; color:#FF6200;font-weight: bold;}

.menuAboutusPaddingOrangeNew
{padding-left: 7px; line-height: 30px; color:#FF6200;font-weight: bold;}

 .menuAboutusPaddingOrange a
{color:#FF6200!important; text-decoration:none!important;}

.menuAboutusPaddingOrange a:hover
{color:#FF6200!important; text-decoration:underline!important;}

 .textOrange
{color:#FF6200;}
 .textOrangeBold
{color:#FF6200;font-weight: bold;font-size:13px;}



.textBlackPaddingSmall
{padding-left: 10px;}

.textBlackBold,
.textStatsGR,
.textStats
{padding-left: 10px;
 padding-top: 5px;}

.textPopup
{padding-left: 8px;
 padding-right: 8px;
 padding-top: 10px;}
   
.textGivingPadding
{padding-left: 30px;
 padding-right: 30px;
 padding-top: 25px;
 padding-bottom: 25px;}

.errorPickProject
{padding-left: 12px;
 padding-right: 12px;
 padding-top: 6px;
 padding-bottom: 6px;}

.noteGiving
{padding-left: 20px;}

.note,
.noteCreateAccount
{color: #333333;}

.menuBG,
.menuWhite:hover,
.menu:hover,
.noteGrey,
.menuAboutusPadding:hover,
.textGreyPadding
{color: #999999;}

.menu,
.buttonSubmit,
.menuAboutusPadding
{color: #000000;}

.titleWhite,
.menuWhite,
.menuBG:hover,
.titleHome,
.textWhite,
a.tabMenu:hover
{color: #FFFFFF;}

.link,
.optional,
.linkSetup,
.errorTitle,
.noteRed,
.noteRed:hover,
.textAdvanced,
.titlePopup,
.textStatsGR,
.titleErrorUserInfo,
.linkNote,
.errorTitlePickProject,
.linkErrorPickProject
{color: #FF6200;}

.copy, .copyLink, .copyLink:visited, .copyLink:link, .copyLink:hover
{
    color: #787878;
    
}


a.copyLink:link, a.copyLink:visited
{
    text-decoration: underline;
}

a.copyLink:hover
{
    text-decoration: none;
}

a.tabMenu
{color: #555555;}

.tabMenuSelected
{color: #000000;}


.menu,
.menuBG,
.link,
.linkSetup,
.menuBG:hover,
.menuWhite,
a.tabMenu:hover,
a.tabMenu,
.noteRed,
.menuAboutusPadding,
.linkNote,
.linkErrorPickProject
{text-decoration: none;}

.link:hover,
.linkSetup:hover,
.noteRed:hover,
.linkNote:hover,
.linkErrorPickProject:hover
{text-decoration: underline}

.note,
.optional,
.noteGrey,
.noteBlack,
.noteRed,
.noteGiving
{font-style:italic;}

.inputAccKey,
.inputCardHolders
{width: 200px;}

.inputLong
{width: 355px;}

.inputMiddle
{width: 165px;
}

.inputPass
{width: 200px;}

.inputAmount
{width: 100px;}

.inputSmall
{width: 105px;}

.inputGiving
{width: 215px;}

.inputLong,
.inputMiddle,
.inputPass,
.inputSmall,
.inputAccKey,
.selectGiving,
.inputCardHolders,
.inputGiving,
.inputAmount
{height: 17px;}
.padding_left_right{
color: #000000;
padding-left:10px;
padding-right:10px;
font-size: 11px;
font-style:italic;
}
.padding_tlc{
color:#FF6200;
font-weight:bold;
padding-left:10px;
padding-top:10px;
}
.textorangebold{
font-family: Arial, Helvetica, sans-serif;
 font-size:14px;
 font-weight:bold;
 color:#FF6200;
 }
.linkorangebold{
font-family: Arial, Helvetica, sans-serif;
 font-size:12px;
 font-weight:bold;
 color:#FF6200;
 text-decoration: NONE;
 }

.personalinformation
{
font-size: 11px;
color:	#555555;
font-style:italic;
}
/* PlanetSoft changes */

a:hover {
  text-decoration: underline;
}


td.browsemenu, td.menuAboutusPaddingOrange, td.menuAboutusPadding {
	border-bottom: 1px solid #e3e3e3;
}


input, select {
	font-family: Arial, Helvetica, sans-serif;
	background: #ffffff;
	padding-left:2px;
	color: #000000;
	font-size:11px;
	border:1px solid #bdbdbd;
	}
input {padding-top:2px;
}

select{padding-top:0px;
}


input.log_j {
	margin-bottom: 5px;
	}


.textOrangeBold{
	font-size: 16px; 
	background-color: #f3f3f3; 
	padding: 15px 10px 15px 10px; 
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	}
	
td#mainsection {
	padding-left: 10px !important;
	}
	
td#leftsection {
	padding-top: 8px;
	}
	
	
	
table.results {
	width: 540px;
	text-align: left;
	border-top:10px solid #e3e3e3;
	border-left:10px solid #e3e3e3;
	border-right:10px solid #e3e3e3;
	}
	
span.nav{ 
	font-weight:bold;
	margin-right: 5px;
	}

	
.header-row td {
	background-color: #f3f3f3; 
	height: 36px; 
	font-size: 11px;
	border-bottom: 1px solid #e3e3e3; 
	}
	
.header-row td a {
	text-decoration: none; 
	color: #575757; 
	font-weight: bold;
	}
	
td.row a{
	text-decoration: none; 
	color: #575757; 
	font-weight: normal;
	} 
	
td.row img {
	text-align:left; 
	padding:5px; 
	margin:5px;
	}
	
.row td {
	background-color: #ffffff; 
	height: 36px; 
	font-size: 11px; 
	text-align:center;
	border-bottom: 1px solid #e3e3e3;
	}
	
td.row-bg {
	text-align:center;
	}
	
.row-bg span {
	width:36px; 
	height:36px;
	}
	
.topic-title div a, .topic-title div a:hover, .topic-title div a:visited {
	color: #ff6200; 
	font-size: 12px; 
	text-align:justify;
	 
	}
	
td.topic-image img {
	vertical-align: middle;
	margin-right: 5px;
	}
	
td.topic-image {
	/* disabled, see table definition in html width: 30px; */
}

.topic-image a:hover {
	text-decoration: none;
}

td.topic-title {
	/* disabled, see table definition in html  width: 240px;  */
	text-align:left;
	border-right: 1px solid #e3e3e3;
	}
	
.margin {
	margin: 0px 10px 0px 0px ;
	}
	
td.topic-subject {
	width: 240px;
	border-right: 1px solid #e3e3e3;
	}
	
td.topic-subject a {
	font-size: 12px; 
	color: #575757;
	}
	
td.started-by {
	text-align:center;
	/* disabled, see table definition in html  xwidth: 78px; */
	border-right: 1px solid #e3e3e3;
	}
	
td.started-by a {
	color: #575757;
	}
	
td.started-by2 {
	text-align:left; 
	border-right: 1px solid #e3e3e3;
	}
	
td.started-by2 a {
	margin-left:5px; 
	}
	
td.post-views {
	text-align:center;
	/* disabled, see table definition in html  width:82px; */
	border-right: 1px solid #e3e3e3;
	}
	
td.post-views a {
	color: #575757;
	}
	
td.post-views2 {
	border-right: 1px solid #e3e3e3;
	}
	
td.last-post {
	text-align:center;
	/* disabled, see table definition in html width: 55px; */
	padding: 0, 2ex;
	}
	
td.last-post a {
	color: #575757;
	}
	
#headerarea {
	background-color: #ffffff; 
	padding:0px; 
	/*width:540px !important; 
	width:520px;*/ /*ie hack*/
	margin: 0 0 0 0;
	border:0px;
	}
	
#headerarea img {
	border: 0px;
	}
.fakefile img	
{
    border: none;
    position: relative;
    top: 2px;
    vertical-align: baseline;
}
/* #headerarea * { padding: 0 0 0 0; margin: 0 0 0 0; outline: 0 0 0 0 ;} */

.after-table {
	width: 100%; 
	}
	
.wide {
	padding: 10px 10px 10px 10px;
	}
	
td.wide {}


.background1 {
	background: #f3f3f3; 
	border-left: 1px solid #e3e3e3; 
	border-right: 1px solid #e3e3e3;
	height:44px;
	}
	
.background2 {
	background: #f3f3f3; 
	border-top: 1px solid #e3e3e3; 
	border-bottom: 1px solid #e3e3e3;
	height:44px
	}
	
.background3 {
	background: #f3f3f3; 
	border-right: 1px solid #e3e3e3; 
	height: 44px;
	}
	
.background4 {
	background: #f3f3f3; 
	height: 44px;
	}

/*.padding {
	padding: 0 0 0 0;
	}
	
.width {
	width: 100%; 
	border-left: 1px solid #e3e3e3; 
	border-right: 1px solid #e3e3e3;
	}*/

/* File room pages*/

.textOrangeBold2{
	color:#FF6200;
	font-weight: bold;
	font-size: 16px; 
	background-color: #f3f3f3; 
	padding: 15px 10px 15px 10px; 
	border-top: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	}
	
table.filetable {
	border-top: 10px solid #e3e3e3; 
	border-left: 10px solid #e3e3e3; 
	border-right: 10px solid #e3e3e3; 
	width:540px;
	}
	
table.filetable th {
	background-color: #f3f3f3; 
	height: 36px; 
	font-size: 11px;
	border-bottom: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	margin-left: 5px;

	}
	
table.filetable th a {
	text-decoration: none; 
	color: #575757; 
	font-weight: bold;
}
	
.fileroomheading {
	background-color: #f3f3f3; 
	padding: 10px 10px 10px 10px;
	width: 500px; 
	margin: 0 0 0 0;
	border:0px;
	}
	
td.tableheader, td.tablefooter {
	background-color: #f3f3f3; 
	height: 36px; 
	font-size: 11px;
	border-bottom: 1px solid #f3f3f3; 
	padding-left:10px;
	}
	
th.filetitle {
	background-color: #f3f3f3; 
	height: 36px; 
	font-size: 11px;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	}
	
th.filetitle , th.fileroom {
	text-align: center;
	font-weight: bold;	
	color: #575757;
	}
	
th.filetitle img{
	text-align:left;
	margin-left:10px;
	}

tr.tableentry1, tr.tableentry2 {
	background-color: #ffffff; 
	height: 36px; 
	font-size: 11px; 
	border-bottom: 1px solid #e3e3e3;
	}
	
tr.tableentry1 td, tr.tableentry2 td{
	border-right: 1px solid #e3e3e3; 
	border-bottom: 1px solid #e3e3e3;
	}
	
.tableentry1 td, .tableentry2 td {
	padding-left:10px;
	}
	
.tableentry1 a, .tableentry2 a {
	text-decoration: none; 
	color: #ff6200; 
	text-align:left;
	font-weight: normal;
	}
	
.tableentry1 img, .tableentry2 img {
	text-align:left; 
	}
	
td.filelink a{
	text-align:left;
	}

div.filename {
 	margin: 10px 20px 0 5px;
}

div.filename a {
	font-weight: normal;
}

div.filedesc {
	color: #585858;
	margin: 10px 10px 10px 5px;
	font-size: 11px;
}

div.file {
	color: #585858;
	margin: 10px 10px 0px 5px;
	font-style: italic;
	font-size: 11px;

}

div.fileinf {
	color: #585858;
	margin: 0px 10px 10px 5px;
	font-style: italic;
	font-size: 11px;

}

span.pagenav {
	font-family: MyriadPro Regular, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin-left: 250px;
} 
	
.background3 img{
	margin-left:10px;
	}

#footerarea{
	display: none;
	}

